@charset "utf-8";
/* CSS Document */
body,p{
font-family: 'PT Sans Caption', sans-serif;
font-family: 'PT Sans Narrow', sans-serif;
font-family: 'PT Sans', sans-serif;
}
h1,h3{
font-family: 'Roboto', sans-serif;
}
body,a,p{
font-size:14px;

}
section {
    padding:50px 0px;
}
.bottom-header{
	background:url('../image/Untitled-1.jpg');
padding: 70px 0px;
    background-size: cover;
	    background-position-x: left;

}
.navbar-nav>li.active a {
    color: #f00;
    text-transform: uppercase;
    font-size: 12px;
}
a:hover,a:focus,a:active{
text-decoration:none;
}
.header-main:before{
background-image: url('../image/hedaer-border.png');
    content: "";
   height: 52px;
    position: absolute;
        width: 100%;
    left: 0;
    background-repeat: round;
}
.header-main{
	margin-bottom: 0px;
position:relative;
    background: radial-gradient(circle at 0 100%,rgba(204,0,0,0) 10px,#000000 0,#000000 105px),radial-gradient(circle at 100% 100%,rgba(204,0,0,0) 10px,#000000 0,#000000 105px),radial-gradient(circle at 100% 0,rgba(204,0,0,0) 10px,#000000 0,#000000 105px),radial-gradient(circle at 0 0,rgba(204,0,0,0) 10px,#000000 0,#000000 105px);
    background-position-x: 0,0,0,0;
    background-position-y: 0,0,0,0;
    background-position: bottom left,bottom right,top right,top left;
    background-size: 50% 50%;
    background-repeat: no-repeat;
}
.navbar-inverse {
    background-color:transparent;
     border:none;
}
 .navbar-brand {
    color: #9d9d9d;
    position: relative;
    padding: 0;
    margin-left: 40px;
}
.l-ph p {
    color: #fff;
	    text-transform: uppercase;
		font-size: 12px;
}
.l-ph {
    position: relative;
    top: 18px;
    right: 30px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: #fff;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color:transparent;
}
.navbar-nav>li>a {
    color: #fff;
	text-transform: uppercase;
	font-size: 12px;
}
.footer-tittle h5 {
    border-bottom: 1px dashed #e7cfcf;
    display: inline-block;
    line-height: 2;
}
.footer-info-heading{
	  border-bottom: 1px dashed #e7cfcf;
    display: inline-block;
    line-height: 2;
}
.footer-pattern{
       background-image: url(../image/footer_top_pattern.png);
    background-position: top;
    background-repeat: repeat-x;
    padding: 2px;
}
@media(min-width:768px){
a.custom-brand {
    display: none;
}
}
@media(max-width:767px){
	h1.heading_inner {
    
    padding: 0px 15px;
}
h1{
	font-size: 18px;
}
	.footer-contact-info {
text-align: center; 
}
	address {
    margin-bottom: 10px;
  
}
	section.footer {
    padding: 20px 0px!important;
    padding-bottom: 15px!important;
}
	 .bottom-footer-sec .text-right{
		 text-align:inherit;
	 }
	.custom-center-brand {
    display:none;
}
.header-main{
background-size: cover;
}
.l-ph p {
    margin-left: 18px;
}
.l-ph {

    top: 0;
    right: 0;
   
}
.navbar-brand {
    margin-left: 15px;
}
.bottom-header {
    background: none;
    padding: 0;
}
.bottom-header .container {
    padding: 0px;
}
.navbar {
  border:none;
}
}
@media(max-width:367px){
.navbar-brand>img {
    display: block;
    width: 210px;
}
}
@media(min-width:768px) and (max-width:991px){
.navbar-brand>img {
    display: block;

}
.navbar-brand {
    color: #9d9d9d;
    position: relative;
    padding: 0;
    margin-left: 0px;
}
.nav>li>a {
    margin-top:5px;
    margin-right: 10px;
    padding: 10px 5px;
}
}


/**********footer***************/
.footer-other-info {
    text-align: center;
}
section.footer {
     background: #000; 
   /* background-color: #3f3f3f;*/
	    
    border-top: 1px solid #ededed;
    padding: 30px 0px;
}
.footer-contact-info {
    border-right: 1px solid #4d4d4d;
}
h5{
    color: #fff;
    text-transform: uppercase;
}
ul.socialLinks.socialLinks--alt li a i {
    color: #fff;
}

ul.socialLinks.socialLinks--alt li {
    display: inline-block;
    padding: 5px 10px;
    background: #d0d0d042;
}
ul.socialLinks.socialLinks--alt li:hover {
    display: inline-block;
    padding: 5px 10px;
    background: #f00;
	cursor:pointer;
}

ul.socialLinks.socialLinks--alt {
    list-style-type: none;
    display:block;
    padding-left: 0px;
	    margin-top: 5px;
}
address {
    color: #bcbcbc;
}
strong {
	color: #bcbcbc;
}

ul {
    padding-left: 0;
    list-style-type: none;
}
.center-col {
    border-bottom: 1px solid #4d4d4d;
    padding-bottom: 10px;
}
.footer-other-info a,p {
    color: #bcbcbc;
}
.bottom-footer-sec {
    padding-top: 15px;
}
/******footer-end**********/
/****brand*********/
section.frame-brand {
    background:url('../image/brand-banner.jpg');
	    background-size: cover;
		
}
.frame-brand .heading_inner {
    background: #f8f9fd none repeat scroll 0 0;
}
.f-brand-heading h1 {
    text-align: center;
	text-transform:uppercase;
	    font-weight: 100;
}
.box-heading {
    background: rgba(0, 0, 0, 0) url('../image/heading-img.png') repeat-x scroll 0 center;
    margin-bottom: 0;
    text-align: center;
    margin: 0 16% 10px;
	margin-bottom: 30px;
}
.heading_inner {
    background:#f7f7f7 none repeat scroll 0 0;
    color: #333333;
    display: inline-block;
    
    
   
    
    margin: 0 0 1px;
    padding: 0px 50px;
    text-transform: capitalize;
}
/****brand-end*****/
/********product************/
.item-content {
    text-align: center;
}
.description-wrap {
    position: relative;
    text-align: center;
}
.product-frame .item-content {
    transition: all .3s cubic-bezier(.25,.46,.45,.94);
}
.product-frame:hover .block-btn {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100);
}
.frame-product:hover .product-img {
    background: #fff;
	
}
.frame-product:hover{
    background: #fff;
	
    box-sizing: border-box;
	
}
 .frame-product:hover .card-button:before {
    opacity: 1;
    -webkit-transform: rotate3d(0,0,1,0deg);
    -moz-transform: rotate3d(0,0,1,0deg);
    -ms-transform: rotate3d(0,0,1,0deg);
    -o-transform: rotate3d(0,0,1,0deg);
}
@media (min-width: 992px)
{
 .block-btn {
       padding: 0px;
    opacity: 1;
    filter: alpha(opacity=0);
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    position:relative;
    top:0px;
}

.product-frame:hover .item-content {
    opacity: 0;
    filter: alpha(opacity=0);
}

}
.product-frame .meta-name-rpice {
    transition: all .3s cubic-bezier(.25,.46,.45,.94);
}

 .card-button {
    padding: 18px 0px;
    
    font-size: 18px;
    font-weight: 600;
    width: 100%;
    color: #fff;
        background-color: #888383;
    transition: all .35s ease;
    z-index: 1;
    overflow: hidden;
    border-radius: 0;
    text-transform: uppercase;
	position: relative;
	    display: inline-block;
}


 .card-button:hover {
    color: #fff;
}
  .card-button:hover:before {
    opacity: 1;
    -webkit-transform: rotate3d(0,0,1,0deg);
    -moz-transform: rotate3d(0,0,1,0deg);
    -ms-transform: rotate3d(0,0,1,0deg);
    -o-transform: rotate3d(0,0,1,0deg);
}
  .card-button:before {
    content: '';
    position: absolute;
    top: -10%;
    left: -40%;
    width: 150%;
    height: 70%;
    transition: all .35s ease;
    z-index: -1;
    -webkit-transform: rotate3d(0,0,1,-45deg) translate3d(0,-3em,0);
    -moz-transform: rotate3d(0,0,1,-45deg) translate3d(0,-3em,0);
    -ms-transform: rotate3d(0,0,1,-45deg) translate3d(0,-3em,0);
    -o-transform: rotate3d(0,0,1,-45deg) translate3d(0,-3em,0);
    background-color:#ff0101;
    opacity: 0;
}
.item-content h5 a {
    color: #4f4f4f;
}
section.top-product {
    padding-top: 150px;
}

@media(max-width:991px){
section {
    padding: 30px 0px;
}
section.top-product {
    padding-top: 60px;
}
.block-btn .card-button {
    width: 100%;
  
}
}
/*********slider**************/
/***********owl************/
.owl-carousel .owl-nav.disabled {
    display: block!important;
}
.l-brand-product .owl-prev {
    top: 50%!important;
}
.l-brand-product .owl-next {
    top: 50%!important;
}

 .owl-next {
    webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
   width: 50px;
    height: 50px;
    position: absolute;
    top: 40%;
    right: -25px;
    display: block!IMPORTANT;
    border: 1px solid white;
   
}
 .owl-prev {
    webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
   
  
    width: 50px;
    height: 50px;
    position: absolute;
    top: 40%;
    left: -25px;
    margin-left: -20px;
    display: block!IMPORTANT;
    border: 1px solid white;
   
}
i.fa.fa-chevron-left {
    top: 13px;
    position: relative;
}
i.fa.fa-chevron-right {
    top: 13px;
    position: relative;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background:#000000b5!important;
 
}
@media(min-width:992px) and (max-width:1060px){
		.owl-prev {
    left: -20px;

}
 .owl-next {
    right: -12px;

   
}
}
@media(max-width:830px){
	.owl-prev {
    left: -5px;
	    top: 30%!important;

}
 .owl-next {
    right: -5px;
	    top: 30%!important;

   
}
}
@media(min-width:831px) and (max-width:991px){
.owl-next {
    right: -47px;
   
}
}
.owl-theme .owl-nav [class*=owl-] {
  
       background: #ffffff!important;
    border: none!important;
    border-radius: 50%!important;
    color: #c7c6c6!important;
	    box-shadow: 1px 1px 1px 1px #c9c8c8;
}
.scrolltop {
    padding-top: 10px;
}
/************slider*********/

.fixed {
	position: fixed; 
	top: 0; 
	 
	z-index:9999999;
	    background: #000;
}
nav {
	position: absolute;

}
.fixed div#myNavbar {
  
       padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 1200px)
{
.fixed div#myNavbar{
    width: 1170px;
}
}

/***********new-product**************/
section.f-brand-product {
    background: #f7f7f7;
}

.frame-product {
    text-align: center;
	background:#ffffff;
	border-right: 1px solid #ebebeb;
    box-sizing: border-box;
	  
    padding-bottom: 0px;
	 
}
.frame-name h5 a {
    font-size: 18px!important;
	color: initial;
	    font-family: 'Roboto', sans-serif;
}
.frame-name {
       padding: 30px 60px 20px 60px;
}
.frme-shop a {
    color: #fff;
    padding: 17px;
    display: block;
    font-size: 18px;
    font-weight: 600;
}
.frme-shop {
    background: #f00;
}
del.custm span {
    font-size: 20px;
    font-weight: 500;
	color:#f00;
	    font-family: 'Roboto', sans-serif;
}
span.amount {
    font-weight: 500;
    font-size: 20px;
	    font-family: 'Roboto', sans-serif;
}
.frame-amount {
      padding: opx 10px 0px 10px;
}

.product-img {
padding: 0px 10px 0px 10px;
}
a.scrolltop.custom-scrolltop.active i {
    font-size: 14px;
}
a.scrolltop.custom-scrolltop.active {
    z-index: 9999999!important;
}
/***********new-product**************/
/**********new-navbar**************/
.topPart {
    background: url(../image/cover.jpg) fixed;
    width: 100%;
    height: 585px;
    background-size: cover;
    background-position: center;

    transition: bacground 0.6s ease-out;
    position: relative;
  
}


.topPart11 {
    background: url(../image/cover.jpg) fixed;
    width: 100%;
    height: 230px;
    background-size: cover;
    background-position: center;

    transition: bacground 0.6s ease-out;
    position: relative;
  
}

.topPart11 nav ul {

    list-style: none;
    margin-top: 24px;
    margin-right: 32px;
}
.topPart11 nav .navbar-brand {
    display: inline-block;
    margin-top: 32px;
    margin-left: 32px!important
}


.brand .owl-next {
    display: none!important;
}
.topPart11 .navbar-inverse .navbar-nav>.active>a, .topPart11 .navbar-inverse .navbar-nav>.active>a:focus, .topPart11 .navbar-inverse .navbar-nav>.active>a:hover {
    color: #000000!important;
    background-color: #08080800;
}

.topPart11 .navbar-inverse .navbar-nav>li>a {
       color: #72be20!important;
    font-size: 15px;
}




.topPart nav ul {

    list-style: none;
    margin-top: 24px;
    margin-right: 32px;
}
.topPart nav .navbar-brand {
    display: inline-block;
    margin-top: 32px;
    margin-left: 32px!important
}
h2.text-center.tollfree-no {
    color: #fff;
    border-bottom: 1px solid #706d6d59;
    display: inline-block;
    line-height: 45px;
	
	font-weight: bold;
}
.tollfree-section {
    text-align: center;
}
.topPart .logoPlace {
    width: 80%;
	margin:0 auto;
    height: 102px;
    box-shadow: 6px 12px 24px rgba(0,0,0,0.12);
    background-color: #fff;
    position: absolute;
    bottom: -36px;
    border-radius: 4px;
    left: 0px;
    text-align: center;
    right: 0px;
    margin: auto;
    transition: all 0.25s ease-in;
}

.brand .owl-prev {
    display: none!important;
}
.brand .owl-next {
    display: none!important;
}
.topPart .navbar-inverse .navbar-nav>.active>a, .topPart .navbar-inverse .navbar-nav>.active>a:focus, .topPart .navbar-inverse .navbar-nav>.active>a:hover {
    color: #000000!important;
    background-color: #08080800;
}

.topPart .navbar-inverse .navbar-nav>li>a {
       color: #72be20!important;
    font-size: 15px;
}
.logoPlace div {
    padding: 0px 5px 0px 5px;
}

@media(max-width:991px){
	.topPart {
    
    height: 400px;
	}
}
@media(max-width:450px){
.topPart .logoPlace {
    height: 70px!important;
}
}
@media(max-width:767px){
	.owl-prev {
    width: 35px;
    height: 35px;
	}
	.owl-next {
    width: 35px;
    height: 35px;
	}
	i.fa.fa-chevron-left {
    top: 8px;
    
}
i.fa.fa-chevron-right {
    top: 8px;
  
}
	.topPart .logoPlace {
  
    height: 84px;
	}
	.logoPlace div {
    padding: 0px;
}
	.topPart .fixed a img {
 bottom:0px!important;
   
}
	div#myNavbar {
    background: #000;
}
.navbar-inverse .navbar-toggle {
    border-color: transparent;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}
.topPart {
    background: url(../image/cover.jpg) fixed;
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
    box-shadow:none;
    transition: bacground 0.6s ease-out;
    position: relative;
  
}
.topPart nav .navbar-brand {
     margin-top: 0px; 

}
h2.text-center.tollfree-no {

    font-size: 18px;
}
.frame-amount {
    padding: 20px 0px 20px 0px;
}
.product-img {
    padding: 20px 0px 20px 0px;
}
.frame-name {
    padding: 20px 0px 20px 0px;
}
}
@media(max-width:991px){
.block-btn {
    margin-left: 0px; 
   padding:0px;
}
}
.scrolltop {
font-size:12px!important; 
}

.fixed {position:fixed; top:0; left:0; z-index:2; width:100%;}
.topPart .fixed {
    height: 64px;
    position: fixed;
	    width: 100%!important;
    top: 0px;
    overflow: hidden;
    z-index: 100;
    bottom: inherit;
    background-color:#fff;
    box-shadow: 6px 12px 24px rgba(0,0,0,0.16);
}
.fixed .brand{
    max-width: 80%;
    margin: 0 auto;
}
.topPart .fixed a img {
width: 180px;
    bottom: 12px;
    position: relative;
}
.fixed section.top-product {
    padding-top:0px; 
}
